Welcome, Guest. Please login or register.

Author Topic: PHP 7  (Read 271 times)

swepart

  • Newbie
  • *
  • Posts: 39
    • View Profile
PHP 7
« on: February 22, 2020, 12:32:03 AM »
Do I need php version 7 for Nedi 1.8 ?

Hannu Liljemark

  • Full Member
  • ***
  • Posts: 143
  • Here to help
    • View Profile
Re: PHP 7
« Reply #1 on: February 25, 2020, 10:10:58 AM »
Need? I don't think so. Seems to work fine with PHP5.6 on Ubuntu 16 and PHP5.4 on CentOS7.